/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/


.heading-block h2 {
  font-size: 3.5rem;
  text-transform: none;
  color: #0B1D45;
}
.heading-block > span:not(.before-heading){
  font-weight: 400 !important;
}
.lead{
  font-weight: 400 !important;

}
.slider-caption:not(.dark), .slider-caption:not(.dark) h2 {
  color: #fff;
  text-shadow: none;
}
.right{
	text-align: right;
}
.right .heading-block::after,
.text-center .heading-block::after,
.heading-block.right::after,
.heading-block.text-right::after {
	float: right;
}


.heading-block::after{
	width: 100px;
  border-top:2px solid #DE6262;
}
.fbox-content h3 {
	color: #fff;
}

.fbox-icon i, .fbox-icon img {
  border-radius: 50%;
  background-color: #989FA5;
}
.fbox-icon a, .fbox-icon i, .fbox-icon img {
  display: block;
  position: relative;
  width: 100%;
  height: 100%;
  color: #18285D;
}
.fila-contacto{
	margin: 0;
	padding: 0;
	background: #18285D;
}
.col-contacto{
 padding: 30px 20px;
}
.col-contacto, h3, label, small{
	color: #fff;
}
label{
	margin-bottom: 0;
	text-transform: none;
	font-weight: 100;
	font-size: 15px;
}
.widget{
	margin-top: 30px;
}
.dark #header.full-header, #header.full-header.dark {
  border: transparent;
}
#header.transparent-header, #header.transparent-header:not(.sticky-header) #header-wrap {
  background: transparent;
  border:transparent;
}
.dark #header.transparent-header.full-header #logo, #header.transparent-header.full-header.dark #logo {
  border-color: transparent;
}
.transparent-header.full-header .primary-menu .menu-container {
  border: transparent;
}
#header.transparent-header.full-header #logo {
  border-right-color: transparent;
}
/*.sticky-header #header-wrap {
	background: #ccc;
}*/
.menu-item:hover > .menu-link, .menu-item.current > .menu-link {
  color: #18285D;
  text-decoration: underline #DE6262 2px !important;
}
.dark .menu-item:hover > .menu-link, .dark .menu-item.current > .menu-link {
  color: #18285D;
  text-decoration: underline #DE6262 2px !important;
}
.slider-caption p {
/*  background-color: rgba(0,26,70,0.4);*/
  padding: 11px;
  border-radius: 20px;
  margin-top: 30px;
  margin-bottom: 10px;
  font-size: 3rem;
  font-weight: 700;
  text-shadow: 0 0 20px black;
}

/*paginas secundarias*/
#page-title h1 {
	font-size: 4rem;
}

@media (max-width: 375px) {
	.heading-block h2 {
	  font-size: 2.5rem;
	  text-transform: none;
	  color: #0B1D45;
	}
  #page-title h1 {
  font-size: 3rem;
  }
}

.downloadables .feature-box h3{
	color: #223570;
}

.lqh .feature-box .fbox-content h3{
  color: #223570;
}
.lqh .feature-box .fbox-icon i{
  color: #DE6262;
}

.team-title span {
  color: #DE6262;
}

#doctores h4, i{
  color: #223570;
}
.rrss-contacto i{
  color: white;
}
